/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 
.mtp-page-home .geodir-category-list-view.geodir-gridview .geodir-post .card .card-body a.gd-read-more:after, .main_box_listing .geodir-category-list-view.geodir-gridview .geodir-post .card .card-body a.gd-read-more:after {
    content: "🡥";
    position: absolute;
    right: 20px;
    font-size: 18px;
    padding: 0 0px;
}
.mtp-page-home .geodir-category-list-view.geodir-gridview .geodir-post {
    width: 33.3% !important;
}

@media screen and (max-width: 991px) {
	.mtp-page-home .geodir-category-list-view.geodir-gridview .geodir-post {
    width: 50% !important;
}
.main_box_listing .geodir-category-list-view.geodir-gridview .geodir-post .card .card-body .geodir-post-rating {
    position: static !important;
    right: 15px;
    top: 15px;
}
.geodir-category-list-view.geodir-gridview .geodir-post .card .card-body .geodir-entry-title {
    font-size: 22px !important; 
    margin-bottom: 5px !important;
}
}

@media screen and (max-width: 767px) {
	.mtp-page-home .geodir-category-list-view.geodir-gridview .geodir-post {
    width: 100% !important;
}
.main_box_listing .geodir-category-list-view.geodir-gridview .geodir-post .card {
    grid-template-columns: 1fr !important;
    gap: 15px  !important;
}
.main_box_listing .geodir-category-list-view.geodir-gridview .geodir-post .card .card-body {
    text-align: center;
}
.main_box_listing .geodir-category-list-view.geodir-gridview .geodir-post .card .card-body a.gd-read-more{
    margin-left: auto;
    margin-right: auto;
}
.main_box_listing .geodir-category-list-view.geodir-gridview .geodir-post .card .card-body .geodir_post_meta.gd-rating-info-wrap{
    float: none  !important;
}
}